<template lang="pug">
  .home
    main.content
      main-photo
      subheader O QUE É ABEUNI?
      highlighted-text
        | think the only card she has is the Lorem card. Be careful, or I will
        | spill the beans on your placeholder text. My placeholder text, I think,
        | is going to end up being very good with women. Be careful, or I will
        | spill the beans on your placeholder text. Lorem Ispum is a choke artist.
        | It chokes! We are going to make placeholder text great again. Greater
        | than ever before. Lorem Ipsum best not make any more threats to your
        | website. It will be met with fire and fury like the world has never
        | seen. My placeholder text, I think, is going to end up being very good
        | with women. An 'extremely credible source' has called my office and told
        | me that Lorem Ipsum's birth certificate is a fraud. Lorem Ipsum's father
        | was with Lee Harvey Oswald prior to Oswald's being, you know, shot. An
        | ‘extremely credible source’ has called my office and told me that Barack
        | Obama’s placeholder text is a fraud.
      embedded-video(link="https://www.youtube.com/embed/bOBjHrEpSdA", title='Institutional Video')
      subheader DEPOIMENTOS
      carousel
        testimonial(text="think the only card she has is the Lorem card. Be careful, or I will spill the beans on your placeholder text.")
        testimonial(text="My placeholder text, I think, is going to end up being very good with women. Be careful, or I will spill the beans on your placeholder text.")
        testimonial(text="Lorem Ispum is a choke artist. It chokes! We are going to make placeholder text great again.")
        testimonial(text="Greater than ever before. Lorem Ipsum best not make any more threats to your website. It will be met with fire and fury like the world has never seen.")
      subheader GALERIA
</template>

<script>
import MainPhoto from '~/components/editor-components/MainPhoto.vue'
import Subheader from '~/components/editor-components/Subheader.vue'
import HighlightedText from '~/components/editor-components/HighlightedText.vue'
import EmbeddedVideo from '~/components/editor-components/EmbeddedVideo.vue'
import Tabs from '~/components/editor-components/Tabs'

import Carousel from '~/components/editor-components/Carousel'
import Testimonial from '~/components/editor-components/Testimonial.vue'

export default {
  components: {
    MainPhoto,
    Subheader,
    HighlightedText,
    EmbeddedVideo,
    Tabs,
    Carousel,
    Testimonial
  },
  data() {
    return {}
  }
}
</script>

<style lang="scss">
.home {
  padding: 1em;

  .content {
    max-width: 70em;
    margin: auto;
  }
}
</style>
